/**** footer ****/
footer{
	color:#666;
	font-size:.75em;
	background: linear-gradient(rgba(250,250,250,.9),rgba(255,255,255,.9)) ;
}
footer li{
	position: relative;
	padding-left: 1.25em;
}
footer li:before{
	content: "▶︎";
	position: absolute;
	font-size: .8em;
	left: 0;
	top:.1em;
	margin: auto;
}
.footerInfo{
	border-top:#eee 1px solid; 
}
.isms{ display: none;}

@media screen and (max-width:1024px){
	footer nav.flexbox div{flex-basis: 50%; margin-bottom: 1.75em;}
	footer nav.flexbox div:last-child{margin-bottom: 0;}
}
@media screen and (max-width:640px){
	.isms{ height: 40px; margin-left: 2em; display: inline-block;}
}